# CyberSource.Ptsv2intentsPaymentInformationPaymentTypeMethod

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | A Payment Type is enabled through a Method. Examples: Visa, Master Card, ApplePay, iDeal, 7Eleven, alfamart, etc #### Via PayPal ptsV2CreateOrderPost201Response   - 'payPal'   - 'venmo'  | [optional] 


